div#sliding-popup{
  display:block;
  margin:0;
  padding:0;
  right:0;
  text-align:center;
  width:100%;
  z-index:99999; }

.sliding-popup-bottom{
  background:#A6BE45;
  position:fixed;
  top:auto;
  bottom:0;
  left:0;
  right:0; }

#sliding-popup .popup-content{
  background-color:transparent;
  border:0 none;
  display:block;
  margin:0 auto;
  padding:10px 20px;
  width:960px;
  max-width:100%;
  -webkit-box-sizing:border-box;
          box-sizing:border-box; }

#sliding-popup .popup-content:after{
  clear:both;
  display:table;
  content:''; }

#sliding-popup .popup-content #popup-text{
  color:#fff;
  float:left;
  font-weight:bold;
  font-size:12px;
  margin:5px 0;
  text-align:left;
  max-width:60%; }

#sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text p{
  display:block; }

#sliding-popup .popup-content #popup-text p{
  margin:5px; }

#sliding-popup .popup-content #popup-buttons{
  float:right;
  margin:0;
  max-width:40%; }

#sliding-popup .popup-content #popup-buttons button{
  cursor:pointer;
  display:inline-block;
  margin-right:5px;
  vertical-align:middle;
  overflow:visible;
  width:auto;
  background:#E50005;
  -webkit-border-radius:3px;
          border-radius:3px;
  border:1px solid #E50005;
  color: #FFFFFF !important;
  font-weight:bold;
  padding:5px 20px;
  text-decoration:none;
  font-size:12px; }

#sliding-popup .popup-content #popup-buttons button:hover{
  background:#E50005 !important;
  color:#fff!important; }

@media screen and (max-width: 800px){
  #sliding-popup .popup-content{
    max-width:100%; }
  #sliding-popup .popup-content #popup-buttons, #sliding-popup .popup-content #popup-text{
    float:none;
    margin:5px 0;
    max-width:100%; }
  #sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text p{
    margin-bottom:0;
    text-align:left; }
  #sliding-popup .popup-content #popup-buttons button{
    margin-bottom:1em; } }


    #sliding-popup.sliding-popup-bottom {
      background: #E50005;
  }
  
  button.find-more-button.eu-cookie-compliance-more-button.find-more-button-processed {
      cursor: pointer;
      display: inline-block;
      margin-right: 5px;
      vertical-align: middle;
      overflow: visible;
      width: auto;
      background: #fff;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      border: 1px solid #fff;
      color: #E50005 !important;
      font-weight: bold;
      padding: 5px 20px;
      text-decoration: none;
      font-size: 12px;
  }
  
  button.find-more-button.eu-cookie-compliance-more-button.find-more-button-processed:hover {
      background: #007372!important;
      color: white!important;
  }
 